### Enumeration

# WebKit UserStyleLevel

#### Declaration

    enum WebKit.UserStyleLevel

#### Description [src]

Specifies how to treat an user style sheet.

Available since: | 2.6

#### Members

Name | Description
--- | ---
`WEBKIT_USER_STYLE_LEVEL_USER` | The style sheet is an user style sheet, its contents always override other style sheets. This is the default.
`WEBKIT_USER_STYLE_LEVEL_AUTHOR` | The style sheet will be treated as if it was provided by the loaded documents. That means other user style sheets may still override it.